from django.db import migrations, models

class Migration(migrations.Migration):
    dependencies = [
        ("order", "0029_set_phone_mandatory_for_existing_orders"),
        ("lieu", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="groupedorder",
            name="placekey",
            field=models.ManyToManyField(
                    verbose_name="Lieu de distribution",
                    to="lieu.lieu",
            ),
        ),
        migrations.AddField(
            model_name="order",
            name="placekey",
            field=models.ForeignKey(blank=True, null=True, on_delete=models.deletion.CASCADE, to='lieu.lieu'),
        ),
    ]
